::selection {
    background: #811925;
    color: #fff;
}
//Firefox
::-moz-selection {
    background: #811925;
    color: #fff;
}

/* ボタン */
a.more_btn{
    display: block;
    width: 165px;
    height: 45px;
    margin: 20px auto 0 auto;
    text-align: center;
    line-height: 45px;
    background: #811925;
    border-radius: 5px;
    color: #FFF;
    transition: .5s ease-in-out;
    border:solid 1px #811925;
    
}
a.more_btn:hover{
    background: rgba(129,25,37,0);
    color: #811925;
    border:solid 1px #811925;
}
/* スライド */

.slide_box{
    position:relative;
	background:#FFF;
    color:#811925;
	font-weight:600;
}
@-webkit-keyframes my-fade-in {
	from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}

ul.slide_layer li{
	position:absolute;
	text-align:center;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
    /*filter: drop-shadow(1px 1px 3px rgba(255,255,255,0.9));*/
	opacity: 0;
	left: 50%;    
}

ul.js li span{
	position:absolute;
	text-align:center;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform : translate(-50%,-50%);
	transform : translate(-50%,-50%);
    /*filter: drop-shadow(1px 1px 3px rgba(255,255,255,0.9));*/
	opacity: 0;
	left: 50%;
}
.slide_img{
    position:relative;
}
.slide_text {  
	-webkit-animation: my-fade-in 1s ease 0.5s 1 forwards;
	animation: my-fade-in 1s ease 0.5s 1 forwards;
    width: 40%;
	top: 58%;
    left: 50%!important;
}
.slide_text img {
    display: none;
    width: 80px;
}

.slide_text_2 {  
	-webkit-animation: my-fade-in 1.5s ease 1s 1 forwards;
	animation: my-fade-in 1.5s ease 1s 1 forwards;
	top: 80%;
	width:100%;
	font-size:15px;
    width: 300px !important;
    padding-top: 1px;
    background: #811925;
    color: #fff;
}
.slide_text_3 {  
	-webkit-animation: my-fade-in 1.5s ease 1.5s 1 forwards;
	animation: my-fade-in 1.5s ease 1.5s 1 forwards;
    width: 40%;
	top: 90%;
    left: 50%!important;
    padding-top: 2px;
    background: #811925;
    color: #fff;
}
.slide_text_4{
	-webkit-animation: my-fade-in 1.5s ease 2s 1 forwards;
	animation: my-fade-in 1.5s ease 2.5s 1 forwards;
	top:69%;
	width:100%;
	font-size:20px;
}
.slide_text_5 {  
	-webkit-animation: my-fade-in 1.5s ease 3s 1 forwards;
	animation: my-fade-in 1.5s ease 3s 1 forwards;
	top:83%;
	width:200px;
	padding:5px 0;
background: #811925;
	color:#FFF;
	font-size:25px;
    font-weight:400;
}
ul.js{
	 padding: 0;
	 margin-bottom: -10px;
}
ul.js li{
	 width:100%;
}
ul.js li:not(:first-child){
	 float: left;
}



/* googlemap */
.gmap{
	width:100%;
	height:300px;
}

/* 予約フォーム */
.clone-nav {
    display: none;
}
.is-show {
    transform: translateY(0);
}
.reservation_back{
    background: #811925;
    width: 100%;
    color: #FFF;
    font-size: 14px;
}
.reservation_back select{
    color: #333;
    border: none;
    padding: 5px 25px 5px 8px;
    margin-right: 5px;
    font-size: 13px;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #FFF;
	background: url(../images/arrow2.png) right 50% no-repeat, -webkit-linear-gradient(top, #fff 0%,#FFF 100%);
	background: url(../images/arrow2.png) right 50% no-repeat, linear-gradient(to bottom, #fff 0%,#FFF 100%);
	background-size: 21px, 100%;
}
select::-ms-expand {
	display: none;
}
@media all and (-ms-high-contrast: none){
.reservation_back select{
    padding: 5px 22px 5px 5px;
}
}
.reservation_back a{
    color: #FFF;
    text-decoration: none;
}
.reservation_img{
    display: none;
}
.no01{
    font-size: 12px;
    margin-top: 18px;
    margin-bottom: 3px;
    text-align: left;
}
.reservation_btn{
    background: #FFF;
    border: 1px solid #FFF;
    border-radius: 5px;
    color: #811925;
    padding: 5px 30px;
    font-weight: 600;
    text-align: center;
    margin: 30px auto 0 auto;
    display: block;
}
.reservation_btn:hover{
    background: none;
    border: 1px solid #FFF;
    color: #FFF;
    transition: all .3s;
}
.article{
    font-size: 11px;
    text-align: center;
}
.check{
    margin-top: 20px;
    text-align: center;
}
.cancel{
    margin-top: 5px;
    margin-bottom: 30px;
    text-align: center;
}
.check:hover,.cancel:hover{
    opacity: 0.7;
}
.recruit{
	width:100%;
    height: 250px;
	/*margin-top:270px;*/
	margin: 50px auto 100px auto;
}

/* プランスライド */
.lazy-item .slick-next,
.thumb-item-nav .slick-next,
.multiple-item .slick-next,
.center-item .slick-next {
	right: -30px;
	z-index: 99;
}
.lazy-item .slick-prev,
.thumb-item-nav .slick-prev,
.multiple-item .slick-prev,
.center-item .slick-prev {
	left: -50px;
	z-index: 100;
}
.single-item .slick-prev::before,
.single-item .slick-next::before {
	color: #666;
}
.slick-dots {
	bottom:-25px;
}
.multiple-item li {
	margin: 0 10px;
}

/* 客室 */
.room_box{
    display: flex;
    flex-direction: column;
}
.room_img {
    background: cover;
    background: url(../images/room_img.jpg) bottom left no-repeat;
    max-width: 100%;
    height: 200px;
}
.room_text{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #FFF;
    padding: 10px 0;
}
.room_inner{
	width: 95%;
    height: 98%;	
	padding: 50px 30px;
	border-top: 1px solid #811925;
	border-bottom: 1px solid #811925;
    font-size: 15px;
    line-height: 1.8;
}
.room_inner h2 {	
    margin-bottom: 10px;	
    color: #811925;
    line-height: 1.6;
    font-size: 17px;	
    font-weight: 600;	
}

/* 施設・サービス */
.service_back{
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 80px;
    background: #FFF;
}
.service{
    width: 100%;
    margin-bottom: 30px;
    text-align: center;
    box-shadow: 0 10px 30px -5px rgba(0,0,0,.15),0 0 5px rgba(0,0,0,.2);/*浮いた時の影*/
}

.service img{
    width: 100%!important;
}

.service:hover{
    box-shadow: 0 10px 30px -5px rgba(0,0,0,.15),0 0 5px rgba(0,0,0,.4);/*浮いた時の影*/
    transform: translateY(-3px);/*浮く高さ*/	
    transition: 0.3s;/*浮く速さ（秒）*/	
}

/* よくあるご質問・周辺情報 */

.faq_box{
    width: 100%;
    margin-top:30px;
    padding: 30px 0;
    text-align: center;
    background: #811925;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
}
.faq_box:hover{
    background: #FFF;
    color: #811925;
    transition: .3s;
}
.faq_text span{
    display: block;
    font-size: 14px;
}


/* 新着情報 */
.news_back{
    width: 100%;
    margin-bottom: 60px;
    padding: 30px 0;
    background: #FFF;
}
.news{
    padding: 10px;
}
.news_day{
    width: 150px;
    padding: 5px 10px;
    text-align: center;
        background: #811925;
    color: #FFF;
    font-size: 14px;
}
.news_text{
    padding-top: 5px;
    line-height: 1.8;
}
.news_link{
    display: block;
    color: #333;
}
.news_link:hover{
    color: #811925;
}

/* 挨拶 */
.message_back{
    width: 100%;
    background: #FFF;
    padding: 50px 0 40px 0;
}
.message_text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 20px;
    line-height: 1.8;
}
.greeting{
    margin-bottom: 20px;
    text-align: center;
    color: #811925;
    font-size: 20px;
    font-weight: 600;
}
@media (max-width: 320px) {
.article{
    margin-left: 10px;
    text-align: left;
}
}



@media (min-width: 500px) and (max-width: 767px) {
/* 客室 */
.room_text{
    max-width: 555px;
    min-width: 500px;
    margin: 0 auto;
}
}
@media (max-width: 768px){
.faq_box img{
    width: 60%;
}
.faq_img img{
    width: 50%;
    margin-top: 10px;
}
}

@media (min-width: 768px) {

/*ul.js{
	 margin-bottom: 0;
}*/
.sp_on{
	display:none;
}
.slide1{
    background: url(../images/slide.jpg) no-repeat center;
}
.slide2{
    background: url(../images/slide2.jpg) no-repeat center;
}
.slide3{
    background: url(../images/slide3.jpg) no-repeat center;
}
.slide4{
    background: url(../images/slide4.jpg) no-repeat center;
}
.slide{
    height: 740px;
    background-size: cover;
}

.slide_text {
    display: flex;
    justify-content: center;
	top: 38%;
/*    width: 346px;*/
}
.slide_text img {
    display: block;
    width: 230px;
}
.slide_text_2 {  
	top: 60%;
	font-size: 25px;
    width: 500px !important;
}
.slide_text_3 {  
    top: 68%;
    font-size: 28px;
    width: 320px !important;
}
.slide_text_4{
	top: 58%;
	font-size:30px;
	width:100%;
}
.slide_text_5 {  
	top: 75%;
	width:300px;
	padding:7px 0;
}
.faq_box{
    height: 250px;
    padding: 0;
}
.faq_box img{
    margin-top: 50px;
}
.faq_img img{
    margin-top: 60px;
}
.faq_text{
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: auto;
}
/* 客室 */
.room_text{
    width: 555px;
    margin: 0 auto;
}
.room_img {
    background: url(../images/room_img.jpg) bottom center no-repeat;
    height: 300px;
}
.room_inner{
	padding: 50px 15px;
}

.message_text{
    padding: 0 10px;
}
}
@media (min-width: 769px) {
.faq_box{
    height: 300px;
    padding: 0;
}
.faq_box img{
    margin-top: 50px;
}
.faq_img img{
    margin-top: 70px;
}
}

@media (min-width: 1024px) {
.room_box{
    flex-direction: row;
}
.room_img {
    width: 50%;
    background: url(../images/room_img.jpg) bottom right no-repeat;
}
.room_text{
    width: 50%;
}
.room_inner{
    padding: 30px 15px;
}
.room_inner h2 {
    margin-top: 0;
    text-align: left;
    font-size: 18px;
}

/* 施設・サービス */
.service_back{
    margin-bottom: 50px;
}
.news_day{
    width: auto;
}

.news_back{
    margin-bottom: 80px;
}

/* 挨拶 */
.message_back{
    padding: 100px 0;
}
.message_text{
    padding: 0 25px;
}
}

@media (min-width: 1200px) {
.fixed{
	position: fixed;
	bottom: 0;
	left: 0;
}
.is-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    transform: translateY(0);
}
.is-hide {
    transform: translateY(100%);
}
.reservation_box{
    transition: .3s;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    width: 100%;
    z-index: 999;
}
.clone-nav {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    transition: .3s;
    transform: translateY(100%);
    display: block;
}
.is-show {
    transform: translateY(0);
}
.reservation_img{
    display: block;
}
.article{
    text-align: left;
}
.check{
    margin-top: 25px;  
}  
.check,.cancel{
    text-align: left;
    margin-bottom: 0;
}
.gmap{
	height:450px;
}
.recruit{
	width:1050px;
    height: 300px;
	margin:50px auto;
}
.room_img {
    background: cover;
    background: url(../images/room_img.jpg) bottom right no-repeat;
    height: 370px;
}
.room_inner{
    padding: 30px 40px;
}
.room_inner h2 {
    margin-top: 20px;
    text-align: center;
    font-size: 21px;
}
.message_text{
    
}
}




.mapsiframe iframe{width: 100%;height: 500px;}

.mapsiframe{filter: grayscale(80); line-height: 0;}


.mapsiframe:hover{filter: none;}





